# Generated by Django 2.1.3 on 2018-12-24 04:07

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Question',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('question_title', models.CharField(max_length=100)),
                ('question_text', models.CharField(max_length=500)),
                ('pub_date', models.DateTimeField(verbose_name='date_published')),
                ('question_id', models.IntegerField()),
                ('question_rating', models.IntegerField()),
                ('question_date', models.DateField()),
                ('tag1_title', models.CharField(max_length=50)),
                ('tag2_title', models.CharField(max_length=50)),
                ('tag3_title', models.CharField(max_length=50)),
            ],
        ),
    ]
